extends ../../layout/template

block vars
	- var pageName = "cart";
	- var pageTitle = "Карзина";
	- var pageDescription = pageName;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content
	section
		.inner
			.head-title: h1 Личный кабинет

	section
		.inner
			.article-wrap

				.article-aside
					.article-menu
						.article-menu__item.is-active: a(href="lk.html") Общая информация
						.article-menu__item: a(href="lk-history.html") История заказов
						.article-menu__item: a(href="lk-settings.html") Настройки

				.article-content
					table
						tbody
							tr
								td Электронная почта
								td ivanov1973@mail.ru
							tr
								td Фамилия Имя Отчество
								td Иванов Василий Петрович
							tr
								td Номер телефона
								td +7921335645465
							tr
								td Реквизиты юридического лица
								td.
									ООО «АртМет СПб»#[br]
									ИНН 7819028918#[br]
									КПП 781101001#[br]
									ОГРН 1157847225150#[br]
									ОКПО 15232489#[br]
									Юр.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49#[br]
									Факт.адрес: 193315, г.Санкт-Петербург, ул. Новоселов д.49#[br]
									р/с 40702810132310000506 в Филиал "Санкт-Петербургский" ПАО "Альфа-Банк",#[br]
									к/с 30101810600000000786#[br]
									БИК 044030786

					p
						a(href="lk-settings.html").btn.fill Изменить настройки

